{% extends "base_wagtail_page.html" %}

{% load static %}
{% load wagtailcore_tags %}
{% load wagtailimages_tags %}

{% block extra_css %}
    <link rel="stylesheet" type="text/x-scss" href="{% static 'about_us/scss/about_us.scss' %}">
{% endblock %}

{% block body_class %}template-about_us_page{% endblock %}

{% block content %}
    <div class="jumbotron">
        <div class="container">
            <h1 class="display-4">{{ page.title }}</h1>
        </div>
    </div>
    <div class="container">
        <div class="row my-5">
            <div class="col">{{ page.intro|richtext }}</div>
        </div>
        <div class="row my-5">
            <div class="col-sm">
                <div class="row">
                    <div class="col">
                        <div class="text-center">
                            {% image page.floriane_picture fill-200x200 class="round mb-4" %}
                        </div>
                    </div>
                </div>
                <div class="row mb-5">
                    <div class="col">
                        <div class="text-justify">
                            {{ page.floriane_description|richtext }}
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm">
                <div class="row">
                    <div class="col">
                        <div class="text-center">
                            {% image page.francois_picture fill-200x200 class="round mb-4" %}
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <div class="text-justify">
                            {{ page.francois_description|richtext }}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}